Bug 112831 - Anacdump.txt??? Fatal error installing produces file
Anacdump.txt??? Fatal error installing produces file
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-03 01:58 EST by Luckster
Modified: 2007-04-18 13:00 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-23 18:33:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
During Fedora Core 1 Install (598.32 KB, text/plain)
2004-02-23 18:16 EST, Jamie
no flags Details

  None (edit)
Description Luckster 2004-01-03 01:58:57 EST
Description of problem:

When trying to install Red Hat on a partitioned drive there is a 
fatal error and a anacdump.txt file is produced toward the end of 
installation when most of packages are installed.

It tells me to send the file to you but how?
Comment 1 Jeremy Katz 2004-01-03 11:03:30 EST
Use the "Create a New Attachment" link right below the additional
comments box. 
Comment 2 Jamie 2004-02-23 18:16:57 EST
Created attachment 97969 [details]
During Fedora Core 1 Install
Comment 3 Jeremy Katz 2004-02-23 18:33:36 EST
These errors in the syslog tend to imply that your hard drive is dying.

<4>hdc: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: dma_intr: error=0x40 { UncorrectableError }, LBAsect=5447505,
sector=5242880

Note You need to log in before you can comment on or make changes to this bug.